[
    {
        "Name": "BPQ_Styx_A_Research_Seed_Release",
        "Asset": "/Game/BP/Quests/Styx/A/Research/BPQ_Styx_A_Research_Seed_Release.BPQ_Styx_A_Research_Seed_Release_C",
        "Category": "Styx/A/Research"
    }
]